uuid: 2473075f-42e7-47af-9830-26d37c0b1f15
langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_type.default
    - core.entity_view_mode.commerce_order.user
    - field.field.commerce_order.default.order_items
  module:
    - commerce_order
    - entity_reference_revisions
    - options
id: commerce_order.default.user
targetEntityType: commerce_order
bundle: default
mode: user
content:
  billing_profile:
    type: entity_reference_revisions_entity_view
    weight: 0
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  completed:
    label: inline
    type: timestamp
    weight: 2
    settings:
      date_format: short
      custom_date_format: ''
      timezone: ''
    third_party_settings: {  }
    region: content
  mail:
    label: inline
    type: basic_string
    weight: 1
    settings: {  }
    third_party_settings: {  }
    region: content
  order_items:
    type: commerce_order_item_table
    weight: 5
    settings: {  }
    third_party_settings: {  }
    label: hidden
    region: content
  order_number:
    type: string
    weight: 0
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    region: content
  placed:
    label: inline
    type: timestamp
    weight: 3
    settings:
      date_format: short
      custom_date_format: ''
      timezone: ''
    third_party_settings: {  }
    region: content
  state:
    type: list_default
    weight: 4
    label: inline
    settings: {  }
    third_party_settings: {  }
    region: content
  total_price:
    type: commerce_order_total_summary
    weight: 6
    settings: {  }
    third_party_settings: {  }
    label: hidden
    region: content
hidden:
  changed: true
  ip_address: true
  store_id: true
  total_paid: true
  uid: true
